Subject: Ticket Assigned - I need post on your website (https://www.maxfashion.com/)
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 16:23:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I need post on your website (https://www.maxfashion.com/) Hello Dear,

How are you? I hope you are doing well.

I need a post on your website:  (https://www.maxfashion.com/)

Please send me a sponsored post price?

Do you accept Casino/ CBD posts?

Please let me know or want any information or any questions?

I am waiting for your positive response.
Best Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5547523